/* Template Specific Styles Go Below */

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family:font-family: 'helvetica', sans-serif;
	vertical-align: baseline;
	position:relative;
	line-height:1.5;
    color: #313131;
}*/

body {background-color:#d8d8d8;}

#content-inner {background-color: #ffffff;}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cardo', serif;
}

h1 {
    font-family: 'Cardo', serif;
    color: #db233b;
    font-size:24px;
    font-weight: 700;
    text-transform:uppercase;
}

h1 .title {
    color: #db233b;
    font-size:24px;
    font-weight: 700;
    text-transform:uppercase;
}

h2 {
    color: #4e4f50;
    font-size: 22px;
    font-weight: 400 !important;
}

h3 {
    color: #db233b;
    font-size:19px;
}

h4 {
    color: #db233b;
    font-size:17px;   
}

h5 {
    color: #db233b;
    font-size:16px;
    font-style: italic;
}

h6 {
    color: #4e4e50;
    font-size: 15px;
}

p {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    line-height:25px;
	margin-bottom:20px
}

a, a:link, a:visited{
    color: #db233b;
    text-decoration: none;
}

a:hover {
    color: #db233b;
    text-decoration: underline;
}

.blockquote {
    padding: 25px 10px 25px 25px;
    border-left: 5px solid #db233b;
    margin-bottom: 45px;
    margin-left: 45px;
    font-family: 'Cardo', serif;
    font-style: italic;
    color: #4e4e50;
    font-size: 23px;
}

ul li {
list-style-image: url('templates/crj/img/list-image.png');
line-height: 25px;
color: #434343;
font-size: 16px;
font-family: 'Cardo', sans-serif;
}

#main-menu ul {
display: block;
float: right;
margin: 22px 0px;
padding: 0px 40px 0px 0px;
list-style: none;}
#main-menu ul li {color:#ffffff !important;float:left;padding-left:20px;font-size:14px;}
#main-menu ul li a {color:#ffffff !important;}
#main-menu {color:#ffffff;}
#main-menu a {color:#ffffff !important;}
#main-menu a:link {color:#ffffff !important;}

#footer-menu ul {display:block;list-style-type:none;margin: 0 auto;display:inline-block;padding:0px;}
#footer-menu ul li {color:#ffffff !important;float:left;font-size:14px;}
#footer-menu ul li.sep{margin:0px 15px;}
#footer-menu ul li a {color:#ffffff !important;text-transform:uppercase;}
#footer-menu {color:#ffffff;}
#footer-menu a {color:#ffffff !important;}
#footer-menu a:link {color:#ffffff !important;}

.current {background-image: url('templates/crj/img/current.png')}

#banner-container {background-color:#ffffff;}


.over-lay {width:460px;margin-left:145px;}
#banner_text {color:#000000;font-family: 'Cardo', serif;font-weight:700;font-size:26px;line-height:32px;width:460px;margin-top:58px;margin-bottom:45px;float:left;}
#banner_button {color:#ffffff;display:block;float:left;font-family:'Cardo', serif;font-size:18px;font-weight:700;
	background-color:#db233b;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	display:inline-block;
	height:50px;
	line-height:50px;
	width:150px;
	text-decoration:none;
	text-align:center;
}
#banner_button a{color:#ffffff;padding:25px;}
#form-container .cdform
{
float: right;
margin-right: 60px;
margin-top: 42px;
margin-bottom: 49px;
position:relative;
}
#free-cd-text
{
position: absolute;
left: -190px;
}
#responsive-banner .overlay .over .text {
	margin-left:120px;
	font-style: italic;
}
#responsive-banner .overlay .over .text a { font-style: normal; }

#responsive-banner #banner-video {
    width:100%;
    height:100%;
    position: absolute;
    background: #626364;
    z-index:60;
}

#responsive-banner #banner-video #center-con {
    display: table;
    height:100%;
    width:100%;
}

#responsive-banner #banner-video #center-row {
    display: table-row;
}

#responsive-banner #banner-video #center-cell {
    display: table-cell;
    vertical-align: middle;
}

#responsive-banner #banner-video #video-inner {
    position: relative;
    padding-bottom: 53.5%;
    padding-top: 25px;
    height: 0;
    max-width: 977px;
    margin: 0 auto;
}
@media only screen and (min-width: 996px) {
    #responsive-banner #banner-video #video-inner {
        padding-bottom: 43.55%;
        height:548px;
        box-sizing:border-box;
    }
}

#responsive-banner #banner-video #video-inner iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:1;
}
@media only screen and (max-width: 768px) {
    #responsive-banner #banner-video #video-inner {
        padding:0px;
        height:150px;
        width:267px;
    }

    #responsive-banner #banner-video #video-inner iframe {
        padding:0px;
        height:150px;
        width:267px;
    }
}

#responsive-banner #banner-video #video-inner #video-play {
    background: url('img/video-overlay.jpg');
    max-width: 977px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-position: center center;
    background-size: cover;
    z-index:2;
    cursor:pointer;
}
.video-form-container {
    float: none;
    height: auto;
    margin: 0 auto 22px;
    clear: none;
    max-width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    width: 1200px;
    border-bottom:solid 5px #dc243a;
    background: url('img/video-form-back.png') #626364 center top no-repeat;
}
.video-form-container .form-hold {
    float: none;
    height: auto;
    margin: 0 auto;
    clear: none;
    max-width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    padding:1px 0px;
    width: 977px;
    margin-top:-2px;
}
.video-form-container .form-hold .text-piece {
    width:44%;
    float:left;
    min-height:10px;
}
.video-form-container .form-hold .text-piece .report-tag {
    background:url('img/free-report.png');
    width:120px;
    height:118px;
    float:left;
}
.video-form-container .form-hold .text-piece .text {
    font-family: 'Cardo', serif;
    font-weight:bold;
    font-size:23px;
    padding-left:20px;
    padding-top:15px;
    float: left;
    width: 305px;
    color: #fff;
}
.video-form-container .form-hold .the-form {
    width:56%;
    float:left;
    min-height:10px;
    padding-top:30px;
}

.video-form-container .form-back
{
width: auto;
height: 100%;
float:right;
}
.video-form-container .from-float
{
float:left;
margin-right:20px;
}
@media only screen and (min-width:1021px) {
    .video-form-container .from-float.last
    {
        margin-right: 0px;
    }
}
.video-form-container .from-float label
{
color: #fff;
font-size: 13px;
}
.video-form-container .from-float input
{
border-radius: 5px;
border: solid 1px #fff;
box-shadow: inset 3px 3px 11px #cdcdcd;
width: 170px;
}
.video-form-container .from-float input[type="submit"]
{
background: url(img/cd-submit-back.jpg);
height: 31px;
box-shadow: none;
border: none;
font-size: 14px;
text-transform: uppercase;
text-shadow: 0px -1px #333;
margin-top: 18px;
width: auto;
padding: 0px 16px 1px;
}
.video-form-container .from-float .shoutmail-error-msg
{
color: #fff;
font-size: 13px;
}
.video-form-container .from-float input[type="text"].is-red
{
box-shadow: 0px 0px 9px #f00;
border-color: #f00;
color: #f00;
}
.report-responsive-tag {
    display:none;
    background:#dc243a;
    padding:10px 15px;
    font-family: 'Cardo', serif;
    font-weight: bold;
    font-size: 23px;
}

#cross-out {
    background-image:url('img/cross.png');
    z-index:65;
    position:absolute;
    top:20px;
    right:20px;
    height:19px;
    width:19px;
    cursor:pointer;
}
#cross-out:after {
    content:"";
    background-image:url('img/cross_hover.png');
    height:0px;
    width:0px;
}
#cross-out:hover {
    background-image:url('img/cross_hover.png');
}

@media only screen and (min-width: 769px) {
    .video-form-container .form-hold {
        max-height:118px;
    }
}

@media only screen and (max-width:996px) {
    .report-responsive-tag {
        display:block;
        color: #fff;
        text-align: center;
    }
    .video-form-container .form-hold {
        max-height:none;
    }
    .video-form-container .form-hold .the-form {
        width:100%;
        padding-top:10px;
        padding-bottom:20px;
    }
    .video-form-container .from-float input[type="text"], .video-form-container .from-float input[type="submit"] {
        width:100%;
    }
    .video-form-container .from-float {
        width:30%;
        margin-right:5%;
    }
    .video-form-container .from-float.last {
        margin-right:0px;
    }
    .video-form-container .form-back {
        width:100%;
        padding:0px 20px;
    }
    .video-form-container .form-hold .text-piece {
        width:100%;
    }
    .video-form-container .form-hold .text-piece .report-tag {
        display:none;
    }
    .video-form-container .form-hold .text-piece .text {
        padding:15px 10px;
        text-align: center;
        width:100%;
    }
}

@media only screen and (max-width:996px) and (min-width:769px) {
    #responsive-banner #banner-video {
        background: #dc243a;
    }
}

@media only screen and (max-width:768px) {
    #responsive-banner #banner-video #video-inner #video-play {
        background: url('img/video-overlay_sml.jpg');
        background-size: cover;
        background-position: center center;
    }
    .video-form-container .from-float {
        width:47.5%;
        margin-right:5%;
    }
    .video-form-container .from-float.middle {
        margin-right:0px;
    }
    .video-form-container .from-float.last {
        margin-right:0px;
        margin:0px;
        width:100%;
    }
}
@media only screen and (max-width:480px) {
    .video-form-container .from-float {
        width:100%;
        margin:0px;
    }
    .video-form-container .from-float.middle {
        margin-right:0px;
    }
    .video-form-container .from-float.last {
        margin-right:0px;
        margin:0px;
        width:100%;
    }
}

.report-request .form-float {
    float:left;
    width:46%;
    margin:0px 2% 10px;
}
.report-request .form-float.last {
    width:96%;
    margin-top:5px;
}
.report-request .form-float input[type="text"] {
    border-radius: 5px;
    border: solid 1px #888;
    box-shadow: inset 3px 3px 11px #cdcdcd;
    width: 100%;
}
.report-request .form-float input[type="text"].is-red, .report-request .form-float select.is-red {
    box-shadow: 0px 0px 9px #f00;
    border-color: #f00;
    color: #f00;
}
.report-request .form-float select {
    width:100%;
    height:30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.error-panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-top:-14px;
}
.report-request .form-float input[type="submit"] {
    background: url(img/cd-submit-back.jpg);
    height: 31px;
    box-shadow: none;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: 0px -1px #333;
    margin-top: 18px;
    width: auto;
    padding: 0px 16px 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    width:100%;
    margin-top:0px;
}
@media only screen and (max-width:768px) {
    .report-request .form-float {
        width:96%;
    }
}

#form-container .form-back
{
width: 100%;
height: 100%;
background: url("/templates/crj/img/lead_gen_bg.png") right top;
float:left;
}
#form-container .cdform .from-float
{
float:left;
margin-right:20px;
}
#form-container .cdform .from-float label
{
color: #fff;
font-size: 13px;
}
#form-container .cdform .from-float input
{
border-radius: 5px;
border: solid 1px #fff;
box-shadow: inset 3px 3px 11px #cdcdcd;
width: 170px;
}
#form-container .cdform .from-float input[type="submit"]
{
background: url(img/cd-submit-back.jpg);
height: 31px;
box-shadow: none;
border: none;
font-size: 14px;
text-transform: uppercase;
text-shadow: 0px -1px #333;
margin-top: 18px;
width: auto;
padding: 0px 16px 1px;
}
#form-container .cdform .from-float .shoutmail-error-msg
{
color: #fff;
font-size: 13px;
}
#form-container .cdform .from-float input[type="text"].is-red
{
box-shadow: 0px 0px 9px #f00;
border-color: #f00;
color: #f00;
}

.side_menu {
    margin-bottom: 20px;
}
.breadcrumb_container
{
width: 100%;
max-width: 960px;
margin: 20px auto;
}
.breadcrumbs {
    color: #4e4f50;
    font-family: 'Cardo', serif;
}

.breadcrumbs a {
    color: #db233b;
    font-family: 'Cardo', serif;
}

.copyright {
    color: #fff;
    font-size: 14px;
    font-family: 'Cardo', serif;
    margin-bottom: 10px;
}

.itag {
    color: #eb98a1;
    font-size: 14px;
    margin-bottom:10px;
}

<!-- call, email, facebook link in header -->

.contact {
    color: #eb98a1;
    font-family: 'Cardo', serif;
    font-size: 22px;
    font-weight: 700;
}

.nav-inner
{
display:none;
}

/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin: 0px;
    min-height: 100%;
    width: 100%;
    min-width: 0px;
    background-color:#d8d8d8;
}

#header {
    float: none;
    height: 140px;
    margin: 0px auto 0px;
    clear: none;
    width: 100%;
    min-width: 0px;
    background-color: rgb(220, 36, 58);
    min-height: 140px;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: visible;
}

#header-top {
    float: none;
    height: 50%;
    margin: 0px auto 0px;
    clear: none;
    width: 100%;
    min-height: 0px;
    background-color: rgb(171, 19, 37);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1;
    min-width: 0px;
    max-width: 1200px;
}

#header-bottom {
    float: none;
    height: 50%;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    overflow: visible;
    display: block;
    margin-right: auto;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 3;
    min-width: 0px;
    max-width: 1200px;
}

#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: -93px 0px 0px 120px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
    display: block;
}

#banner-container {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    min-height: 20px;
    min-width: 0px;
    max-width: 1200px;
	z-index:1;
}

#form-container {
    float: none;
    height: auto;
    margin: 0 auto;
    clear: none;
    max-width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    width: 1200px;
}

#info {
    float: right;
    height: auto;
    margin: 22px 140px 0px 0px;
    clear: none;
    width: auto;
    position: relative;
    top: 0px;
    left: 0px;
    padding-top: 0px;
    padding-right: 0px;
}

#text {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
}

#image1, #image50 {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 1px 0px 0px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
}

#textspan1 {
    float: none;
    font-size: 22px;
    line-height: 1em;
}

#main-menu {
    float: right;
    height: 20px;
    margin: 0px;
    clear: none;
    width: auto;
    position: relative;
    top: 0px;
    left: 0px;
    min-width: 100px;
    min-height: 20px;
}

#text1 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    display: none;
}

#textspan7 {
    float: none;
    font-size: 22px;
    line-height: 1em;
}

#content {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    min-height: 50px;
    min-width: 0px;
    max-width: 1200px;
    position: relative;
    top: 0px;
    left: 0px;
    background-color: #ffffff;
}

#content-inner {
    float: none;
    height: auto;
    margin: 20px auto;
    clear: none;
    width: 100%;
    min-height: 50px;
    max-width: 960px;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    background-color: #ffffff;
}

.content-left {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: auto;
    position: relative;
    top: 0px;
    left: 0px;
    min-width: 66%;
    max-width: 66%;
    min-height: 50px;
}
.content-left ul {
margin:0px;
padding:0px;
margin-bottom:15px;
}
.content-left li
{
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: 300;
line-height: 24px;
background: url(img/crj-bullet.jpg) no-repeat 0px 8px;
list-style: none;
padding-left: 15px;
margin-left: 20px;
}
.content-right {
    float: right;
    height: auto;
    margin: 0px;
    clear: none;
    width: 33%;
    min-height: 50px;
    max-width: 316px;
    min-width: 270px;
    position: relative;
    top: 0px;
    left: 0px;
}

#divSide, .catecus
{
background: #f0f0f0;
border: #babbb7 1px solid;
margin-bottom: 20px;
}
#divSide ul, .catul
{
padding: 0px;
margin: 9px 19px 10px;
list-style: none;
}
#divSide ul li, .catul li, .catecus .altl
{
border-bottom: solid 1px #babbb7;
padding: 10px 5px 9px 13px;
}
#divSide ul li a, .catul li a, .catecus .altl a
{
color: #4e4f50;
font-family: 'Cardo', serif;
font-size: 22px;
}
#divSide ul li span, .catul li a.active
{
color: #dc243a;
font-family: 'Cardo', serif;
font-size: 22px;
background: url(img/side-menu-active.jpg) no-repeat left 10px;
padding-left: 17px;
}
.catecus .boxHeader
{
color: #4e4e50;
font-family: 'Cardo', serif;
margin: 10px 20px 0px;
font-size: 24px;
}
.catecus .altl
{
display:block;
margin:0px 20px;
}
.catecus .altl a
{
}
.catecus .altl > div
{
margin:0px !important;
}

.post
{
float: left;
width: 100%;
margin-bottom: 35px;
padding-bottom: 25px;
border-bottom: #d8d8d8 solid 1px;
}
.post h3
{
font-size: 24px;
margin: 0px;
font-style: italic;
font-family: 'Cardo', serif;
font-weight: bold;
}
.post h3 a
{
text-transform:uppercase;
}
.post .post-info
{
font-family: 'Cardo', serif;
color: #4e4f50;
font-size: 14px;
font-weight: 700;
margin:5px 0px 15px;
}
.post .post-content
{
margin-top: 0;
float: left;
position: relative;
width: 100%;
}
.post .post-img
{
float: left;
position: relative;
z-index: 10;
margin:0px 15px 0px 0px;
}
.post .post-summary
{
font-weight:lighter;
}
.post .post-summary .post-sum
{
}
.post .read-more
{
margin-top: 10px;
display: block;
float: left;
}

#image2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
    display: block;
}

#image3 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0px 0px 20px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
}

#image4 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
}

#mobile-menu {
    float: right;
    height: 32px;
    margin: 0px;
    clear: none;
    width: 5.5%;
    position: relative;
    top: 0px;
    left: 0px;
    display: none;
}

#min-menu {
    float: left;
    height: 33px;
    margin-left: 52.560279%;
    margin-top: 0px;
    clear: right;
    width: 3.654822%;
    margin-right: 0%;
    display: none;
}

#footer {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    min-height: 131px;
    min-width: 0px;
    max-width: none;
    background-color: #ffffff;
    background-image:url("img/footer_bg.png");
    background-attachment: scroll;
    background-size: auto;
    background-position: 50% 0%;
    background-repeat: no-repeat no-repeat;
}

#footer-menu {
    float: left;
    height: auto;
    margin: 100px 0px 0px;
    clear: none;
    width: 100%;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    background-color: rgb(220, 36, 58);
    min-height: 30px;
	text-align:center;
}

#footer-bottom {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    min-width: 0px;
    min-height: 30px;
    background-color: rgb(78, 78, 80);
    position: relative;
    top: 0px;
    left: 0px;
}

#footer-bottom-inner {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    min-width: 0px;
    max-width: 1200px;
    min-height: 50px;
    background-color: rgb(194, 25, 45);
}

#textspan5 {
    float: none;
    font-size: 22px;
    line-height: 1em;
}

#textspan2 {
    float: none;
    font-size: 22px;
    line-height: 1em;
    color: rgb(254, 187, 195);
}

#textspan {
    float: none;
    font-size: 22px;
    line-height: 1em;
    color: rgb(255, 255, 255);
}
#textspan a {
    font-size: 22px;
    line-height: 1em;
    color: rgb(255, 255, 255);
}

#textspan8 {
    float: none;
    font-size: 22px;
    line-height: 1em;
}

#textspan6 {
    float: none;
    font-size: 22px;
    line-height: 1em;
}

#footer-bottom-inner-left {
    float: left;
    height: auto;
    margin: 0px;
    clear: none;
    width: auto;
    min-height: 50px;
    min-width: 100px;
    position: relative;
    top: 0px;
    left: 0px;
}

#footer-bottom-inner-right {
    float: right;
    height: auto;
    margin: 30px 0px 0px;
    clear: none;
    width: auto;
    min-height: 0px;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px;
}

#copyright {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 30px;
    clear: both;
    min-height: 0px;
    padding-top: 0px;
    margin-bottom: 15px;
}

#textspan9 {
    float: none;
    font-size: 13px;
    line-height: 1em;
    color: rgb(255, 255, 255);
}
#textspan9 a {
	color:#fff;
}
#textspan10 a {
	color:rgb(223, 159, 164);
}
#footer-960 {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
    max-width: 960px;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#copyright1 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0px 0% 30px;
    clear: both;
    min-height: 0px;
    padding-top: 0px;
}

#textspan10 {
    float: none;
    font-size: 14px;
    line-height: 1em;
    color: rgb(223, 159, 164);
}

#image5 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
}

#text2 {
    float: left;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 30px 15px 0px 0px;
    clear: none;
    min-height: 0px;
    color: rgb(236, 161, 167);
}

#textspan4 {
    float: none;
    font-size: 22px;
    line-height: 1em;
    color: rgb(254, 187, 195);
}

#textspan3 {
    float: none;
    font-size: 22px;
    line-height: 1em;
    color: rgb(254, 187, 195);
}

/* Designer plans content */
.designer-plan {
	border-bottom: 1px solid #b9b9b9;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.designer-plan .content {
	float: right;
	max-width: 500px;
}
.designer-plan .content h3 { margin-top: 0; }

.designer-plan > img {
	float: left;
	display: block;margin-top: 10px;
}
 
.designer-plan > a.download {
    font-size: 15px;
    color: #dc243a;
    font-style: italic;
}
  
.plan-last { border-bottom: none; }
  
  
/* Testimonial content */
.testimonial {
	border-bottom: 1px solid #b9b9b9;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.testimonial > p { margin-bottom: 10px; }
.testimonial > cite {
	display: block;
    padding: 10px 0 0 20px;
    color: #db233b;
    font-size: 17px;
    font-family: 'Cardo', serif;
}


@media only screen and (max-width: 1008px) {
.breadcrumb_container
{
max-width:96%;
}

.designer-plan > img { width: 45% }
.designer-plan .content { width: 50%; }
}
@media only screen and (max-width: 1200px) {
    .primaryContainer {
        width: 100%;
    }
    #header-top {
        width: 100%;
    }

    #header-bottom {
        width: 100%;
        height: auto;
    }
	#main-menu ul {
display: block;
float: right;
margin: 20px 1px 0px;
padding: 0px 6% 0px 0px;
list-style: none;
width:auto;
}

    #image {
        margin-left: 8.999048%;
        margin-top: -93px;
        clear: none;
    }

    #banner-container {
        width: 100%;
    }

    #form-container {
        width: 100%;
    }

    #info {
        margin-right: 140px;
        margin-top: 22px;
        clear: none;
    }

    #text1 {
        display: none;
    }

    #header {
        width: 100%;
        height: 140px;
    }

    #content {
        width: 100%;
    }

    #min-menu {
        float: left;
        height: 33px;
        margin-left: 52.560279%;
        margin-top: 0px;
        clear: right;
        width: 3.654822%;
        margin-right: 0%;
    }

    #footer {
        width: 100%;
    }
}
@media only screen and (min-width: 1151px) {
#main-menu ul
{
width:auto;
margin-top:0px;
min-width: 790px;
}
#main-menu ul li
{
padding-top: 20px;
margin-left: 20px;
padding-left: 0px;
}
#main-menu ul li:hover
{
background:url(img/current.png) no-repeat center top;
}
#main-menu
{
margin-top:-1px;
}
}
@media only screen and (max-width: 1150px) {
#main-menu ul {
display: block;
float: right;
margin: 9px 0px 0px;
padding: 0px 3% 0px 0px;
list-style: none;
width: 80%;
}
}
@media only screen and (max-width: 1100px)
{
#form-container .cdform
{
margin:150px 6% 15px;
width:88%;
}
#form-container .form-back
{
margin:20px 0px;
background: url(img/cd-2.png) #5c5c5c no-repeat 12% top;/* 6% 21px;*/
}
#free-cd-text {
display:none;
position: absolute;
left: 6%;
margin-left: 80px;
top: -105px;
}
#form-container .cdform .from-float
{
width:49%;
margin-right: 0.5%;
margin-left: 0.5%;
margin-top:10px;
}
#form-container .cdform .from-float input[type="text"], #form-container .cdform .from-float input[type="submit"]
{
width:98%;
}
#form-container
{
height:auto;
}
}
@media only screen and (max-width: 960px) {
    .content-left {
        padding-left: 3%;
    }
}

@media only screen and (max-width: 914px) {
.content-right {
	margin: 20px 0px 0px 0%;
	float: left;
	clear: none;
	width: auto;
	max-width: none;
	width:100%;
}

.nav-inner
{
position: absolute;
z-index: 20;
top: 0px;
left: 0px;
background: #ab1325;
width: 100%;
margin-left: 0;
margin-top: 70px;
}
.nav-inner.showup{display:block;}
#mobile-menu{cursor:pointer;}
#min-menu{text-align:center;}
.nav-inner ul
{
list-style: none;
margin: 0px;
padding:0px;
}
.nav-inner ul li
{
}
.nav-inner ul li a
{
color: #fff;
display: block;
font-size: 20px;
font-weight: normal;
border-bottom:solid 1px #dc243a;
padding:18px 22px;
}
.nav-inner ul li.current a {
	background-color:#dc243a;
}
.nav-inner ul li li a
{
	background: url(img/sub-arrow.png) no-repeat 47px 26px;
	padding-left: 62px;
}
.nav-inner ul li a:hover {
	background:#dc243a;
	text-decoration:none;
}
.nav-inner ul li li a:hover {
	background: url(img/sub-arrow.png)#dc243a no-repeat 47px 26px;
}
.nav-inner > ul > li
{
}
	
    .content-left {
        width: 100%;
        clear: none;
        margin-left: auto;
        margin-right: auto;
        float: none;
        margin-top: 0px;
padding: 0px;
max-width: 96%;
margin: 0px auto;
    }

    #image2 {
        margin: 0px 1%;
        max-width: 31%;
    }

    #image4 {
        margin: 0px 1%;
        max-width: 31%;
    }

    #image3 {
        margin: 0px 1%;
        max-width: 31%;
    }

    #main-menu {
        display: none;
    }

    #mobile-menu {
        display: block;
        width: auto;
        margin-left: 0px;
        margin-right: 4.998914%;
        float: right;
        margin-top: 13px;
        min-width: 120px;
        clear: none;
        height: 41px;
    }

    #image {
        margin-top: -93px;
        margin-left: 8.998906%;
        clear: none;
    }

    #info {
        margin-right: 5%;
        margin-top: 22px;
        clear: none;
    }
}

@media only screen and (max-width: 834px) {
    #footer-bottom-inner-right {
        margin: 10px auto;
        float: none;
        clear: none;
        width: auto;
        max-width: 250px;
    }

    #footer-bottom-inner-left {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        width: 94%;
    }
}

@media only screen and (max-width: 768px) {
    #image {
        margin-left: 5%;
    }
	#responsive-banner .overlay .over .text {
		margin-left:50px;
	}
	
	.gallery-block a {
		width:32%;
		margin:0px 1.3% 7px 0px !important;
	}
	
	.gallery-block img {
		width:100%;
	}
#free-cd-text
{
display:none;
margin-left:100px;
}
#footer-menu ul li
{
margin:4px 8px;
display:inline-block;
float:none;
}
#footer-menu ul{padding-bottom:10px;text-align:center;}
#footer-menu ul li.sep{display:none;}
    #info {
        margin-right: 5%;
        margin-top: 22px;
    }

    #text {
        font-size: 1em;
        margin-top: 0px;
        clear: none;
        margin-left: 0px;
        margin-bottom: 0px;
    }

    #textspan1 {
        font-size: 22px;
    }

    #image1 {
        margin-left: 0px;
        margin-right: 0px;
        float: right;
        clear: none;
        margin-top: 1px;
    }

    #text1 {
        font-size: 1em;
        margin-top: 0px;
        clear: none;
        margin-left: 0px;
        margin-bottom: 0px;
        display: none;
    }

    #textspan7 {
        font-size: 22px;
    }

    #mobile-menu {
        margin-right: 2%;
    }

    #textspan5 {
        font-size: 22px;
    }

    #textspan2 {
        font-size: 22px;
    }

    #textspan {
        font-size: 22px;
    }

    #textspan8 {
        font-size: 22px;
    }

    #textspan6 {
        font-size: 22px;
    }

    #textspan4 {
        font-size: 22px;
    }

    #textspan3 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 664px) {
    #textspan1 {
        font-size: 16px;
        margin-top: 0px;
    }

    #image1 {
        margin-top: 0px;
    }

    #text {
        margin-top: 2px;
    }

    #text1 {
        margin-top: 2px;
        display: none;
    }

    #textspan7 {
        font-size: 16px;
        margin-top: 0px;
    }

    #image2 {
        margin-left: auto;
        float: none;
        clear: none;
        max-width: 100%;
        margin-top: 0px;
        margin-right: auto;
    }

    #image3 {
        margin: 0px auto 20px;
        clear: none;
        max-width: 100%;
        float: none;
    }

    #image4 {
        margin: 0px auto;
        clear: none;
        float: none;
        max-width: 100%;
    }

    .content-right {
        width: 100%;
    }

    #textspan5 {
        font-size: 16px;
        margin-top: 0px;
    }

    #textspan2 {
        font-size: 16px;
        margin-top: 0px;
    }

    #textspan {
        font-size: 16px;
        margin-top: 0px;
    }

    #textspan8 {
        font-size: 16px;
        margin-top: 0px;
    }

    #textspan6 {
        font-size: 16px;
        margin-top: 0px;
    }

    #textspan4 {
        font-size: 16px;
        margin-top: 0px;
    }

    #textspan3 {
        font-size: 16px;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 650px) {
  .designer-plan > img { width: auto; float: none; }
  .designer-plan .content { width: 100%; float: none; margin-top: 10px; }
}

@media only screen and (max-width: 556px) {
    #image1 {
        clear: both;
        margin-left: auto;
        margin-right: auto;
        float: none;
        margin-top: 0px;
    }
	
	.gallery-block a {
		width: 49%;
		margin: 0px 1% 7px 0px !important;
	}
	#form-container .cdform .from-float{width:99%;}

    #textspan1 {
        font-size: 14px;
    }

    #info {
        margin-top: 13px;
    }

    #text {
        margin-bottom: 5px;
    }

    #text1 {
        margin-bottom: 5px;
        display: none;
    }

    #textspan7 {
        font-size: 14px;
    }

    #textspan5 {
        font-size: 14px;
    }

    #textspan2 {
        font-size: 14px;
    }

    #textspan {
        font-size: 14px;
    }

    #textspan8 {
        font-size: 14px;
    }

    #textspan6 {
        font-size: 14px;
    }

    #textspan4 {
        font-size: 14px;
    }

    #textspan3 {
        font-size: 14px;
    }
}

@media only screen and (max-width: 510px) {
    #image {
        margin-left: 3%;
    }

    #info {
        margin-right: 3%;
        max-width: 45%;
        height: auto;
        margin-top: 5px;
    }

    #text {
        text-align: center;
        display: none;
    }

    #text1 {
        text-align: center;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 0px;
        display: block;
    }

    #image1 {
        margin-top: 0px;
        clear: left;
    }

    .primaryContainer {
        min-width: 0px;
        width: 100%;
    }

    #textspan8 {
        float: none;
        font-size: 1em;
        line-height: 1em;
        color: rgb(254, 187, 195);
    }

    #textspan6 {
        float: none;
        font-size: 15px;
        line-height: 1.2em;
        color: rgb(255, 255, 255);
    }
	
    #footer-bottom-inner-right {
        width: auto;
        min-width: 0px;
    }
	#textspan a {
		color:#fff;
		font-size:1em;
	}
	#responsive-banner .overlay .over .text {
		margin:0 !important;
		width:100% !important;
		text-align:center;
		padding:0px 20px !important;
	}
	#responsive-banner .overlay {
		text-align:center;
		width:100% !important;
		min-width:0px !important;
	}
	#responsive-banner .overlay .over a {
		position:relative !important;
		margin-top:10px !important;
	}
	#textspan9 {
		line-height:1.5;
		text-align:center;
	}
	#copyright {
		text-align:center;
	}
	#copyright1 {
		text-align:center;
		line-height:1.5;
	}
	#textspan10 {
		line-height:1.5;
	}
	#text2 a {
		color:rgb(236, 161, 167);
	}
	.nav-inner ul li {
	}
	.inner-banner {
		display:none;
	}
	#banner-container {
		min-height:0px;
	}
}

@media only screen and (max-width: 383px) {

    #header {
        min-height: 140px;
        height: auto;
    }

    #image {
        margin: -93px auto 10px;
        clear: none;
        float: none;
    }

    #header-top {
        height: 70px;
    }

    #header-bottom {
        height: auto;
    }

    #info {
        margin: 0px auto 10px;
        float: none;
        clear: none;
        max-width: 240px;
        min-width: 0px;
    }

    .content-right {
        width: 100%;
        min-width: 100%;
    }

    #image2 {
        max-width: 100%;
    }

    #text {
        display: block;
    }

    #text1 {
        display: none;
    }

    #image1 {
        clear: none;
    }

    #min-menu {
        display: block;
        width: 90%;
        margin: 0px auto 17px;
        float: none;
        clear: none;
    }

    #mobile-menu {
        display: none;
    }
	#textspan6 {
		display:none;
	}
    #footer-bottom-inner-right {
        min-width: 0px;
    }
	
	
	.gallery-block a {
		width: 100%;
		text-align:center;
		margin: 0 auto 7px !important;
		float:none;
	}
	.gallery-block img {
		width:auto;
	}
}

